/*
Theme Name: Ravenna Turismo
Theme URI: https://github.com/elementor/hello-theme/
Description: Ravenna Turismo - Altrama Italia
Author: Altrama Italia
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


.post-type-btn {
    font-size: 10px;
    text-transform: uppercase;
    padding: 6px 15px;
}

.contacts-box h2 {
    color: #3D3D3D !important;
    font-family: "Ravenna font", Sans-serif;
    font-size: 25px;
    letter-spacing: 2.5px;
}

.contacts-box li {
    list-style: none;
    margin: 5px 0;
}

.contacts-boxli a {
    color: #3D3D3D;
}

.esperienze-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    width: 100%;   
    flex-direction: row;
    background-color: #afafaf2b;
    border-radius: 4px;
	font-family: "Font per testo"
}

@media screen and (min-width: 768px) and (max-width: 960px) {
    .esperienze-row 
    {        
        width: auto;  
        margin: 0 auto;
        justify-content: center;
    }

    .esperienze-row .item-col{
        min-width: 40%;
    }
}

@media screen and (max-width: 767px) {
    .esperienze-row 
    {        
        width: auto;  
        margin: 0 auto;
        justify-content: center;
    }

    .esperienze-row .item-col{
        min-width: 80vw;
    }
}

.esperienze-row img{
  width: 40px;
  height: auto;
}

.esperienze-row .item-col{
 display: flex;
}

.esperienze-row h4{
color: #363636;
    font-family: "Ravenna font", Sans-serif;
    font-size: 18px;
    font-weight: 100;
    text-transform: uppercase;
    line-height: 1em;
    letter-spacing: 0px;
    margin: 0px;
margin-bottom: 5px;
}

.esperienze-row ul{
  padding: 20px;  
  list-style: none;
}
.esperienze-row li{
  font-size: 14px;
  line-height: 1.4;
}


.collegamenti {
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.collegamento__item {
    height: 400px;
    width: calc(33.33% - 20px);
    margin: 10px;   
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    align-content: flex-end;
    flex-wrap: nowrap;
    background-repeat: no-repeat;    
    background-size: cover;
    background-position: center;
}

@media screen and (max-width: 767px) {
    .collegamento__item {      
        width: 80vw;
    }
}

a.collegamento__item{
    text-decoration: none !important;
    color: white !important;   
    padding: 0px;
}

.collegamento__item h3{
    display: block;
    width: 100%;
    margin: 0px;
    font-family: "Ravenna font", Sans-serif;
    font-size: 33px !important;
    font-weight: 600 !important;
    color: white !important;   
    padding: 80px 20px 20px 20px;
    background-color: transparent;
    background-image: linear-gradient(180deg, #0A0A0A00 0%, #060606 100%);
}




.contacts-box hr {
    margin: 30px 0 !important;
    width: 30%;
    border: none;
    height: 2px;
}

.contacts-box li i {
    background-color: #133758;
    color: white;
    margin-right: 10px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
}

.contacts-box ul {
    padding: 0px
}


.infobox-top {
    background-color: #AA130D;
    color: white;
    padding: 20px;
    border-radius: 0px 60px 0px 0px;
	font-family: 'Font per testo';
}

.infobox-top-after {
    padding: 10px;
    color: #FFFFFF;
    font-family: "Ravenna font", Sans-serif;
    font-size: 20px;
    letter-spacing: 2.5px;
    text-align: center;
    border-radius: 0px 0px 0px 60px;
    background-color: #7E0D08;
}

.accomodation .contacts-box {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
}

.accomodation .infobox-top {
    background-color: #2C5779;
    color: white;
}

.accomodation .infobox-top-after {
    background-color:#1B3755;
}

.infobox-top-after a{
    color: #FFFFFF !important;
}

.accomodation-sfondo {
    background-color:#1B3755;
    color: white;
}

.accomodation-sfondo a {
    color: white !important;
}

.accomodation-sfondo .search-form button.active {
    background-color: white;
    color: #1B3755;
}

.description-accomodation {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}


.infobox-top h2 {
    font-size: 30px !important;
}

.infobox-top ul {
    list-style: none;
}

.infobox-top ul {
    padding: 0;
}

.infobox-top li {
    padding: 10px 0;
}


.infobox-top li i {
    margin-right: 10px
}

.desktop-only {
    display: none;
}

.mobile-only {
    display: block;
}

@media screen and (min-width: 960px) {
    .desktop-only {
        display: block;
    }

    .mobile-only {
        display: none;
    }
}

.elementor-widget-eael-adv-accordion * {
    border: none !important;
}

.eael-adv-accordion .eael-accordion-list .eael-accordion-header i {
    margin-left: 0px;
}

.eael-accordion-header {
    padding-left: 0px;
    margin-bottom: 3px;
}


.culture-history-content a {
    font-weight: normal;
    color: #00427D;
}

.culture-history-content a:hover {
    font-weight: bold;
    color: #00427D;
}

/****** Search Form *********/
.category-list-buttons {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: -5px;
	font-family: 'Font per testo';
}

.category-btn {
    display: inline-block;
    margin: 5px;
    padding: 10px 20px 10px 20px;
    font-size: 12px;
    font-weight: 700;

    text-transform: uppercase;

    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-radius: 1px 1px 1px 1px;

    background-color: transparent;
    position: relative;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.category-btn * {
    cursor: pointer;
}
.category-btn:hover,
.category-btn:focus {
    background-color: transparent;
    box-shadow: #000000;
}
/* Hide the browser's default checkbox */
.category-btn input {
    cursor: pointer;
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: transparent;
}

/* On mouse-over, add a grey background color */
.category-btn:hover input~.checkmark {
    background-color: transparent;
}

/* When the checkbox is checked, add a blue background */
.category-btn input:checked~.checkmark {
    background-color: transparent;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.category-btn input:checked~.checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.category-btn .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border-style: solid;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/****** Search Form *********/
.search-form {
    padding: 0px;
    margin: 0px;
}

.col-12 {
    width: 100%;
    padding: 0px 5px;
}

.col-10 {
    width: 83.33333333%;
    padding: 0px 5px;
}

.col-9 {
    width: 75%;
    padding: 0px 5px;
}

.col-6 {
    width: 50%;
    padding: 0px 5px;
}

.col-4 {
    width: 33.3333333333%;
    padding: 0px 5px;
}

.col-3 {
    width: 25%;
    padding: 0px 5px;
}

.col-2 {
    width: 16.6666666667%;
    padding: 0px 5px;
}

.form-control {
    display: block;
    float: left;
    margin-bottom: 10px;
}

.search-form input {
    border: none;
    border-radius: 0px;
    height: 44px;
}

.search-form #q {
	font-family: 'Font per testo';
    width: 100%;
    border: none;
    background-color: inherit;
    color: #fff;
    border-radius: 0;
    padding: 0px;
}

.search-form #filter-label{
	font-family: "Ravenna font";
    font-size: 25px;
}

.search-form .search-bar-top {
    margin-bottom: 0px;
}

.search-form .search-bar-top hr {
    display: block;
    float: left;
    width: 99%;
    height: 1px;
    background-color: white;
    margin-top: -4px;
    margin-left: auto;
    margin-right: auto;
}

input:-internal-autofill-selected {
    appearance: menulist-button;
    background-color: transparent !important;
    background-image: none !important;
    color: white !important;
}


.search-form .search-bar-top .form-control,
.search-form .search-bar-top input {
    margin-bottom: 0px;
}

.search-form .flatpickr {
    /* width: 100%; */
    border: solid 1px #444;
}

.search-form .btn {
    width: 100%;

}

.search-form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-position: right 50%;
    background-repeat: no-repeat;
    border-radius: 0px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
    padding: .75em;
    height: 44px;
    margin-right: 10px;
}

.search-form button:focus,
.search-form button:hover,
.search-form .button:focus,
.search-form .button:hover   {
    outline: none;
    text-decoration: underline;
    box-shadow: 0 0 5px 6px #13131352;
}

.search-form #reset-filters {
    display: inline-block;
    width: auto;
    background: none;
    color: white;
    border: none;
    padding: 0px;
    margin-right: 15px;
	font-family: 'Font per testo';
}

.search-form #reset-filters:focus,
#reset-filters:hover {
    text-decoration: underline;
    box-shadow: none;
}

.search-form button,
.search-form .button {
    background-color: white;
    color: #111111;
    padding-top: 9px;
    padding-bottom: 9px;
    margin-bottom: 10px;
    border-radius: 20px;
    border: 1px solid white;
}

.search-form button.active {
	font-family: 'Font per testo';
    background-color: white;
    color: #055B5E;
}

.search-form .row {
    display: block;
    margin-left: -5px;
    margin-right: -5px;
}

.search-form .row:after {
    content: "";
    display: table;
    clear: both;
}

.search-form .center {
    text-align: center;
}

.search-form h3 {
    margin-top: 20px;
    margin-bottom: 0px;
    line-height: 1.1;
    color: white;
}

.search-form h2 {
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 1.1;
    color: white;
}

.search-form ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: white;
}

.search-form ::-moz-placeholder {
    /* Firefox 19+ */
    color: white;
}

.search-form :-ms-input-placeholder {
    /* IE 10+ */
    color: white;
}

.search-form :-moz-placeholder {
    /* Firefox 18- */
    color: white;
}

.category-list-buttons button,
.category-list-buttons .button {
    font-size: 12px;
    background-color: transparent;
    color: white;
    border: 1px solid white;
}

@media only screen and (max-width: 768px) {
    .search-form .search-bar-top hr {
        display: none;
    }

    .search-form .search-bar-top input[type=search] {
        border-bottom: 1px solid white;
        margin-bottom: 10px;
    }

    .col-6,
    .col-10,
    .col-4,
    .col-3,
    .col-2 {
        width: 100%;
        padding: 0px 5px;
    }

}

.filter-button,
.filter-button:hover {
    border: none !important;
    text-transform: uppercase;
}

.filter-button .fa {
    border: none;
    background-color: white;
    color: #055B5E;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    text-align: center;
    line-height: 21px;
    font-size: 12px;
}


.culture-and-history .filter-button,.nature-and-seaside .filter-button {
    color: white;
}

.culture-and-history .filter-button .fa {
    color: #055B5E;
}

/****************************/


.cc-message a {
    color: white;
}

.cookie-consent-box {
    display: inline-block;
    border: 1px solid #9c1e30;
    padding: 20px;
    margin: 20px;
    text-align: left;
}

.cookie-consent-box .status {
    color: black;
    font-weight: bold;
}

.in-evidenza-block li a {
    font-size: 16px;
    font-weight: normal;
    color: #ece9e9;
}

.in-evidenza-block li {
    list-style: none;
    padding: 10px 0px
}

.popup-covid {
    padding: 20px;
    padding-bottom: 5px;
    box-shadow: 0 0 5px 1px #cccbcb;
    margin-bottom: 30px;
}


.flatpickr-month {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.flatpickr-month .flatpickr-month {
    background: transparent;
    color: rgba(0, 0, 0, 0.9);
    fill: rgba(0, 0, 0, 0.9);
    height: 34px;
    line-height: 1;
    text-align: center;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    overflow: hidden;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.flatpickr-month .flatpickr-prev-month,
.flatpickr-month .flatpickr-next-month {
    text-decoration: none;
    cursor: pointer;
    position: absolute;
    top: 0;
    height: 34px;
    padding: 10px;
    z-index: 3;
    color: rgba(0, 0, 0, 0.9);
    fill: rgba(0, 0, 0, 0.9);
}

.flatpickr-month .flatpickr-prev-month.flatpickr-disabled,
.flatpickr-month .flatpickr-next-month.flatpickr-disabled {
    display: none;
}

.flatpickr-month .flatpickr-prev-month i,
.flatpickr-month .flatpickr-next-month i {
    position: relative;
}

.flatpickr-month .flatpickr-prev-month.flatpickr-prev-month,
.flatpickr-month .flatpickr-next-month.flatpickr-prev-month {
    /*
      /*rtl:begin:ignore*/
    /*
      */
    left: 0;
    /*
      /*rtl:end:ignore*/
    /*
      */
}

/*
      /*rtl:begin:ignore*/
/*
      /*rtl:end:ignore*/
.flatpickr-month .flatpickr-prev-month.flatpickr-next-month,
.flatpickr-month .flatpickr-next-month.flatpickr-next-month {
    /*
      /*rtl:begin:ignore*/
    /*
      */
    right: 0;
    /*
      /*rtl:end:ignore*/
    /*
      */
}

/*
      /*rtl:begin:ignore*/
/*
      /*rtl:end:ignore*/
.flatpickr-month .flatpickr-prev-month:hover,
.flatpickr-month .flatpickr-next-month:hover {
    color: #959ea9;
}

.flatpickr-month .flatpickr-prev-month:hover svg,
.flatpickr-month .flatpickr-next-month:hover svg {
    fill: #f64747;
}

.flatpickr-month .flatpickr-prev-month svg,
.flatpickr-month .flatpickr-next-month svg {
    width: 14px;
    height: 14px;
}

.flatpickr-month .flatpickr-prev-month svg path,
.flatpickr-month .flatpickr-next-month svg path {
    -webkit-transition: fill 0.1s;
    transition: fill 0.1s;
    fill: inherit;
}

.culture-history-sfondo {
    background-color: #055B5E;
    color: white;
}

.enjoy-sfondo {
    background-color: #1B3755;
    color: white;
}

.enjoy-sfondo a {
    color: white !important;
}

.enjoy-sfondo .search-form button.active {
    background-color: white;
    color: #1B3755;
}

.esperienze-sfondo {
    background-color: #2597db;
    color: white;
}

.esperienze-sfondo a {
    color: white !important;
}

.esperienze-sfondo .search-form button.active {
    background-color: white;
    color: #2597db;
}

/****************************/


.slider-ch .elementor-swiper-button-prev {
    right: 41px !important;
    left: auto !important
}

.slider-ch .elementor-swiper-button {
    top: -22px;
}

blockquote {
    padding: 10px 10px 15px 10px;
    margin: 40px 0;
    position: relative;
    font-size: 16px;
    text-align: center;
}

blockquote h3, blockquote h2, blockquote h4, blockquote strong {
   margin: 0px;
}

blockquote p {
    margin: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
 }

blockquote:before {
   /* position: absolute;
    font-family: 'FontAwesome';
    top: 0;

    content: "\f10d";
    font-size: 100px;
    color: rgba(0, 0, 0, 0.1); */

    content: "";
    bottom: 0px;
    left: 50%;
    margin-left: -100px;
    position: absolute;
    border-bottom: 2px solid #bf0024;
	border-bottom-width: 2px !important;
    height: 3px;
    width: 200px;

}

blockquote::after {
    content: "";
    top: 0px;
    left: 50%;
    margin-left: -100px;
    position: absolute;
    border-bottom: 2px solid #bf0024;
	border-bottom-width: 2px !important;
    height: 3px;
    width: 200px;
}

blockquote h3{
	font-family: 'Font per testo' !important;
	font-weight: 500;
	font-size:1.2rem !important;
}

blockquote h2{
	font-family: 'Font per testo' !important;
	font-weight: 500;
	font-size:1.2rem !important;
}

a.elementor-flip-box__layer {
    display: block !important;
}


.eventi-megamenu .post-type-btn, .events-btn {
    background-color: #AA130F;
    border-color: #AA130F;
    color: white;
}


.esperienze-megamenu .post-type-btn, .esperienze-btn {
    background-color: #2597db;
    border-color: #2597db;
    color: white;
}

.myravenna-megamenu .post-type-btn, .post-btn {
    background-color: #cc4b05;
    border-color: #cc4b05;
    color: white;
}

.pianifica-megamenu .post-type-btn, .plan_your_visit-btn {
    background-color: #133758;
    border-color: #133758;
    color: white;
}

.esplora-megamenu .post-type-btn {
    background-color: #045c5f;
    border-color: #045c5f;
    color: white;
}

.follow_your_way-btn, .nature-and-seaside-btn {
    background-color: #045c5f;
    border-color: #045c5f;
    color: white;
}

.page-btn{
    background-color: #00427D;
    border-color: #00427D;
    color: white;
}


.content-box h3,
.content-box h2,
.content-box h4 {
    color: #3D3D3D;
}

.content-box h3{
    margin-bottom: 0;
}


.content-box ul{
    margin-bottom: 20px;
    margin-top: 20px;
}

.culture-history-content .content-box hr {
    background-color: #00427D;
}

.flatpickr-btn {
    display: inline-block;
    align-items: flex-start;
    height: 26px;
}

.flatpickr-btn input {
    text-transform: uppercase;
    height:0px;
}

input.flatpickr {
    height:0px !important;
}

.vanilla-calendar td {
    border: none;
}

.vanilla-calendar th {
    background-color: transparent !important;
}

.vanilla-calendar table {
    border: none;
}

.vanilla-calendar table td,
.vanilla-calendar table th {
    padding: 5px;
    border: none;
    font-weight: normal;
    font-size: 12px;
}

.vanilla-calendar table tr th {
    border-bottom: 1px solid lightgray;
}

.vanilla-calendar table tbody>tr:nth-child(odd)>td,
.vanilla-calendar table tbody>tr:nth-child(odd)>th {
    background-color: transparent;
}

.vanilla-calendar .badge {
    background-color: #AA130D;
    color: white;
    border-radius: 50%;
    display: inline;
    padding: 2px 5px;
    box-shadow: 0 0 3px 1px #c5c5c5;
}

.events-btn {
    background-color: #AA130D;
    color: white;
}


h2.risultati-count {
    color: #3D3D3D !important;
}

.eventi .number {
    color: #AA130D;
}

.esperienze .number {
    color: #2597db;
}

.home-boxes {
    display: grid;
    grid-gap: 0rem;
    align-items: stretch;
    grid-template-columns: repeat(6, 16.6666666667%);
    grid-template-rows: repeat(6, 137px);
}
.home-boxes .box {
    position: relative;
    margin: 1rem;
    display: flex;
    align-items: stretch;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.57);
}

.home-boxes.top .box, .home-boxes.top2 .box {
    margin: 0px;
}

.home-boxes.top,.home-boxes.top2 {
    margin: 0px;
    grid-template-rows: repeat(4, 142px);
}

.home-boxes .cover .content {
    align-self: center;
    padding: 2rem;
}

.home-boxes .box h2,
.home-boxes .box h3,
.home-boxes .box .upper-title {
    color: #FFFFFF;
    text-shadow: 0 2px 20px rgba(0, 0, 0, 0.18);
    padding: 0;
    margin: 0;
}

.home-boxes .box .upper-title {
    font-family: "Ravenna font", Sans-serif;
    font-size: 1.4rem;
    line-height: 1;
    text-transform: uppercase;
}

.home-boxes .box h2 {
    font-size: 3.1rem;
}

.top.home-boxes .box h3, .top2.home-boxes .box h3 { 
    font-size: 2.8rem;
    line-height: 1;
}

.home-boxes .box h3 {
    font-size: 2.4rem;
    line-height: 1;
}

.home-boxes .box .description {
    font-size: 1rem;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 1;
    text-shadow: 0 2px 12px rgba(0, 0, 0, 0.31);
}

.home-boxes .box a {
    color: #FFFFFF;
    width: 100%;
}

.home-boxes .box.image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.home-boxes .box.image {
    padding: 0;
}

.home-boxes .box.image .title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 40px 20px 20px 20px;
    margin: 0px;
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgb(0 0 0 / 42%) 50%, rgba(0, 0, 0, 0.77) 100%);
}

.top.home-boxes .box.image.item-0 .title, .top2.home-boxes .box.image.item-0 .title {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    padding: 40px 20px 20px 20px;
    margin: 0px;
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.00) 0%, rgb(0 0 0 / 42%) 50%, rgba(0, 0, 0, 0.77) 100%);
}

.top.home-boxes .box.image.item-0 .upper-title, .top2.home-boxes .box.image.item-0 .upper-title{

    font-size: 2.8rem;

}

.top.home-boxes .box.image.item-0 h3, .top2.home-boxes .box.image.item-0 h3 {
    font-size: 4.5rem;
    max-width: 50%;
}

.item {
    grid-row: span 2;
    grid-column: span 2;
}

@media (min-width: 1200px) {

    .home-boxes {
        margin: 0 -1rem;
    }

    .uno .item-1,
    .uno .item-4 {
        grid-row: span 3;
    }

    .uno .item-5 {
        grid-column: span 4;
        grid-row: span 2;
    }

    .due .item-2,
    .due .item-3 {
        grid-row: span 3;
    }

    .due .cover{
        grid-row: 3 / span 2;
        grid-column: span 4;
    }

    .top .item-0, .top2 .item-0{
        grid-row: span 4;
        grid-column: span 4;
    }



}
@media (max-width: 1200px) and (min-width: 769px) {

    .home-boxes {
        margin: 0;
    }

    .item{
        grid-row: span 2;
        grid-column: span 3;
        height: 250px;
    }

    .cover{
        grid-row: span 2;
        grid-column: span 6;
    }

    .item-5 {
        grid-row: span 2;
        grid-column: span 6;
    }

    .item-0{
        grid-row: span 2;
        grid-column: span 2;
    }

    .home-boxes .item-0{
        grid-row: span 2;
        grid-column: span 6;
        height: auto;
    }

    .home-boxes .item{

        height: auto !important;
    }
}


@media (max-width: 768px) {

    .item{
        grid-column: span 6;
        height: 250px;
    }
}


.home-boxes .category {
    position: absolute;
    top: 20px;
    left: 20px;
}

.home-boxes .favorite {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 14px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.61);
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    color: white;
}

.home-boxes .favorite a{
    color: white;
}
.home-boxes .favorite .wl-text{
    display: none;
}

.has-dropcap p:first-of-type:first-letter {
    float: left;
    font-size: 6rem;
	font-weight: 600;
    line-height: 0.65;
    margin: 0.1em 0.1em 0.2em 0;
  }

  .dropcap {
    background: #303030;
    color: #FDF9F2;
    float: left;
    font-size: 6rem;
    line-height: 1;
    margin: 0.1em 0.1em 0.2em 0;
    padding: 0.1em;
  }
  .dropcap:before,
  .dropcap:after {
    content: "";
    display: block;
  }
  .dropcap:before {
    margin-top: -0.2em;
  }
  .dropcap:after {
    margin-bottom: -0.15em;
  }

  /* https://www.scottohara.me/blog/2017/04/14/inclusively-hidden.html */
  .sr-only:not(:focus):not(:active) {
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
  }

  .favorites-icon {
      position: relative;
      display: block;
  }
  .favorites-icon .count {
    position: absolute;
    color: white;
    background-color: #E53935;
    font-size: 11px;
    display: inline-block;
    font-weight: 900;
    right: -6px;
    top: -5px;
    padding: 4px;
    line-height: 1;
  }
  .favorites-icon i {
    width: 1em;
    height: 1em;
    display: block;
  }

  .copertina{
      width: 100%;
      height: 400px !important;
      object-fit: cover;
      object-position: center;
      clip-path: url(#onda);
  }

  .category-swiper-container .swiper-slide {
    position: relative;
    background-color: #3D3D3D;
    color: white;
    height: 100%;
  }

  .category-swiper-container .swiper-slide .content {
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 60px 20px 20px 20px;
    background-color: transparent;
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 80%);
    opacity: 0.91;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
  }

  .wpml-ls-menu-item .wpml-ls-flag {
    display: inline;
    vertical-align: baseline;
    width: 19px;
    height: 14px;
    border-radius: 10px;
    margin-bottom: 3px;
}

.ERWS .infobox-top {
    border-radius: 60px 0px 0px 0px;
    padding-top: 40px;
}

.ERWS .infobox-top-after {
    border-radius: 0px 0px 60px 0px;
}

.infobox-top a {
    word-break: break-all;
}

.tile{
    margin: 0px;
  }

  .instatile{

    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .instagram.grid-container {
    display: grid;
    grid-gap: 1rem;
    grid-template-columns:  repeat(4, 25%);
    align-items: stretch;
  }

.instafeed {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 10px 10px;
    grid-template-areas:
      "item1 item1 item2 item3 item6 item6 item7 item8"
      "item1 item1 item4 item5 item6 item6 item9 item10";
  }


@media screen and (max-width: 767px) {
	.instafeed {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		grid-template-rows: 1fr 1fr 1fr 1fr;
		gap: 10px 10px;
		grid-template-areas:
			"item1 item1 item2 item3"
			"item1 item1 item4 item5"
			"item6 item7 item10 item10"
			"item8 item9 item10 item10";
	}
}

  .instafeed .item1 { grid-area: item1; }
  .instafeed .item2 { grid-area: item2; }
  .instafeed .item3 { grid-area: item3; }
  .instafeed .item4 { grid-area: item4; }
  .instafeed .item5 { grid-area: item5; }
  .instafeed .item6 { grid-area: item6; }
  .instafeed .item7 { grid-area: item7; }
  .instafeed .item8 { grid-area: item8; }
  .instafeed .item9 { grid-area: item9; }
  .instafeed .item10 { grid-area: item10; }

  .instafeed .instatile::before {
    content: "";
    padding-bottom: 100%;
    display: inline-block;
    vertical-align: top;
  }

  @media all and (-ms-high-contrast:none) {

    .instafeed {
    display: -ms-grid;
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    -ms-grid-rows: 1fr 1fr;
    gap: 10px 10px;
  }

  .instafeed .item1 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
  }

  .instafeed .item2 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 3;
    -ms-grid-column-span: 4;
  }

  .instafeed .item3 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 5;
    -ms-grid-column-span: 5;
  }

  .instafeed .item4 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 6;
    -ms-grid-column-span: 6;
  }

  .instafeed .item5 {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 5;
    -ms-grid-column-span: 4;
  }

  .instafeed .item6 {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 6;
    -ms-grid-column-span: 5;
  }

  }


  .altrama-pagination {
      text-align: center;
  }

  .altrama-pagination ul{
    box-shadow: 0px 0px 8px 1px rgb(0 0 0 / 20%);
    display: inline-block;
    margin: 0px;
    padding: 5px;
    border-radius: 5px;
}


.altrama-pagination li a:hover,
.altrama-pagination li.active a{
    color: white;
    text-decoration:none;
}

.altrama-pagination li.disabled {
    color: #cfcfcf;
    text-decoration:none;
}

.altrama-pagination li {
    display: inline;
}

.altrama-pagination li a,
.altrama-pagination li a:hover,
.altrama-pagination li.active a,
.altrama-pagination li.disabled {
    background-color: transparent;
    border-radius: 3px;
    cursor: pointer;
    padding: 0.75rem 1rem;
}

.altrama-pagination li a:hover,
.altrama-pagination li.active a {
    background-color: #3C8DC5;
}


@media only screen and (max-width: 600px) {
    .top.home-boxes .box.image.item-0 h3, .top2.home-boxes .box.image.item-0 h3 {
        font-size: 3.7rem;
        max-width: 90%;
    }
}

@media only screen and (max-width: 1200px) {
    .top2.home-boxes .box.image.item-0 h3 {
        font-size: 3.7rem;
        max-width: 90%;
    }    
}
@media only screen and (max-width: 510px) {
    .top.home-boxes .box.image.item-0 .upper-title, .top2.home-boxes .box.image.item-0 .upper-title{
        font-size: 2.1rem;
    
    }
    
}

strong {
    font-weight: 900;
}

.altrama-tooltip{
    padding: 10px;
}

.gm-style imgm {
    max-width: none !important;
    margin: 0px !important;
}

.gm-style-iw h3 {
    color: black !important;
    margin: 0px;
}

figcaption.wp-caption-text{
    margin-top: 10px;
    font-size: 12px;
    font-style: normal;
    font-size : 12px;
    padding: 10px 0;
    border-bottom: 1px solid #dddee4;
}

figure.wp-caption {
    width: 100% !important;
}

.gm-svpc img, .img-100 img {
    width: 100%;
}

.gm-svpc img {
    max-width: none !important;
}

.stabilimenti_widget{
    width: 100%;
    margin: 40px 0px;
    padding: 0px;    
}

.stabilimenti_widget .header {
    width: 100%;
    margin: 0px;
    padding: 20px;
    background-color: #168084;
}
.stabilimenti_widget .header h4, .stabilimenti_widget .header h3 {
    font-family: "Ravenna font",sans-serif;  
    color: white !important;
    line-height: 1;
    text-align: center;
    margin: 0;
    padding: 0px;
}

.stabilimenti_widget .header h3 { 
    font-size: 50px;
}

.stabilimenti_widget .header h4 { 
    font-size: 35px;
}

.prugna{
    color: #8d1538;
}

.verde-scuro {
    color: #168084;
}

.giallo {
    color: #efa000;
}

.verde {
    color: #00892e;
}

.blue {
    color: #1d5384;
}

.rosso {
    color: #aa130d;
}

.viola { 
    color: #3f2985;
}


.elementskit-navbar-nav-default .elementskit-menu-close{
    border: none;
    margin: 0px !important;
    width: auto !important;
    padding: 0px !important;
}

.elementskit-navbar-nav-default.elementskit-menu-offcanvas-elements {
    -webkit-transition: left .2s cubic-bezier(.6,.1,.68,.53) !important;
    transition: left .2s cubic-bezier(.6,.1,.68,.53) !important;
}

.elementskit-menu-overlay.active, .elementskit-menu-overlay {    
    -webkit-transition: all .2s !important;
    transition: all .2s  !important;
    background-color: rgba(255,255,255,.5) !important;
}


.wishChkBox  input[type='checkbox'] {
    display:none;
}
 .wishChkBox   input[type='checkbox']+ label:before {
    font-family: 'Font Awesome 5 Free';
    content: "\f004";	
	cursor:pointer;    
    
 }
 .wishChkBox  input[type='checkbox']:checked + label:before {
     font-weight:600;
 
 }

 .orario p{
     margin-bottom: 0.9rem !important;
 }

 .note-ingresso p{
    margin-bottom: 0.9rem !important;
 }

/*Link culture&history nature&seaside  place(spiagge) issue 46*/
div[data-elementor-type='single-post'].culture-and-history .elementor-widget-theme-post-content a{
	font-weight:normal;
}

div[data-elementor-type='single-post'].culture-and-history .elementor-widget-theme-post-content strong a{
	font-weight:bold;
}

div[data-elementor-type='single-post'].nature-and-seaside .elementor-widget-theme-post-content a{
	font-weight:normal;
}

div[data-elementor-type='single-post'].nature-and-seaside .elementor-widget-theme-post-content strong a{
	font-weight:bold;
}

div[data-elementor-type='single-page'].place .elementor-widget-theme-post-content a{
	font-weight:normal;
}

div[data-elementor-type='single-page'].place .elementor-widget-theme-post-content strong a{
	font-weight:bold;
}

.content-box hr {
    height: 4px;
    background: #aa130f;
    width: 100%;
    max-width: 33%;
    margin: 1.5rem 0;
}

.instavideo{
    position: relative;
    padding-top: 100%;
    width: 100%;
}

.instavideo video{
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}

.term-tax-loop{
    display: flex;
    flex-wrap: wrap;
}

.term-tax-cover {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    display: flex;
}

.term-tax-element {
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
    height: 300px;
    position: relative;

}

.term-tax-element a {
    position: absolute;
    top: 0;
    bottom: 0;  
    left: 0;
    right: 0;
    margin: 16px;
}

.term-tax-cover span{
    font-family: "Ravenna font", Sans-serif;
    font-size: 20px;
    letter-spacing: 1.5px;
    color: white;
    align-self: flex-end;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    padding-left: 20px;
    padding-right: 20px;
}

.term-tax-element a:hover{
    text-decoration: none;
}

@media screen and (min-width: 768px) and (max-width: 960px) {
    .term-tax-element {
        flex: 0 0 50%;
        max-width: 50%;
    }
    
}

@media screen and (max-width: 767px) {
    .term-tax-element {
        flex: 0 0 100%;
        max-width: 100%;
    }
}


.events-category-list-element {
    background-color: #AA130F;
    margin-left:0.5rem;
    margin-right: 0.5rem;
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
    padding: 0.5rem;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.57);
}

.events-category-list-element:hover {
    background-color: #c99d67;
}

.events-category-list-element a{
    color: white !important;
    font-family: "Ravenna font", Sans-serif !important;
    font-size: 1.2rem !important;
}

.events-category-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

@media screen and (max-width: 767px) {
.events-category-list{
    justify-content: flex-start;
}
}

.elementor-posts-nothing-found{
    display: none;
}

.not-found-wrapper{
    text-align: center;
}

.not-found-wrapper img{
    padding-bottom: 40px;
}

.not-found-title{
    color: #3d3d3d !important;
}

del{
    text-decoration: none;
    background-color: #1D5384;
    color: white;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: bold;
	line-height: 1.8;
	font-family: "Font testo condensato";
	text-transform: uppercase;
}

ol{
	margin-bottom:20px;
	margin-top:20px;
}

.altrama-accordion .altrama-accordion-content {
    font-family: 'Font per testo';
}

@media only screen and (max-width:767px){
	.full-mobile-img{
		width:100%;
		margin-bottom:18px;
	}
}


.cli-bar-message {
	width:auto !important;
	font-family: 'Font per testo';
	font-weight:300;
	font-size:16px;
	padding-right: 80px;
	border-right: 1px solid rgba(255, 255, 255, 0.5);
}

@media (max-width: 985px) {
  .cli-bar-message{
	  border-right: none;
	  padding-right:0;
	  font-size:14px;
  }
	
}

@media (max-width: 985px){
.cli-style-v2 .cli-bar-btn_container {
    margin-top: 20px !important;
}
}

.cli-bar-message a{
	text-decoration:underline;
	color:white;
}

.cli-bar-btn_container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: column-reverse;
}
 .cli-plugin-button{
    border-radius: 5px;
    font-size: 0.9rem;
    font-weight: 600;
    padding: 0.8rem 1rem;
    font-family:'Font per testo';	
}

.cli-bar-btn_container .cli_settings_button{
	background-color:transparent !important;
	border: 1px solid rgba(255, 255, 255, 0.5);
	color: rgba(255, 255, 255, 0.6)!important;
	width : 100%;
}

.cli-bar-btn_container .cli_settings_button:hover{
	width : 100%;
	font-weight:normal !important;
	text-decoration:underline !important;
}

#cookie-law-info-bar {
  border-radius: 5px 5px 0 0;
}

@media (max-width: 985px) {
  #cookie-law-info-bar {
	margin-top:16px;
    padding: 30px 10px !important;
  }
}

@media (max-width: 985px) {
  #cookie-law-info-bar .cli_messagebar_head {
      font-size: 30px !important;
      font-weight: 600;
  }
}

.cli_messagebar_head{
  font-size: 30px !important;
  font-weight: 600;
  font-family: "Ravenna font";
}



#cookie-law-info-again{
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}
#cookie-law-info-again #cookie_hdr_showagain{
    font-size: 18px;
	font-family: 'Font per testo';
}

.cli-modal-dialog .cli-modal-content.cli-bar-popup{
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 32px;
    padding-bottom: 32px;
}


.cli-privacy-overview h4{
    font-size: 30px !important;
    font-weight: 600;
}

.cli-switch input:checked+.cli-slider {
  background-color: #AA130F;
}

.cli-tab-footer .wt-cli-privacy-accept-btn {
  background-color: #AA130F;
  color: #ffffff;
  border-radius: 5px;
  text-transform: lowercase;
  font-size: .9rem;
  font-weight: 600;
  padding: 0.8rem 1rem;
}
.cli-tab-footer .wt-cli-privacy-accept-btn::first-letter{
    text-transform: capitalize;
}
#wt-cli-accept-all-btn{
  width: 100%;
  font-size:16px;
  text-transform: uppercase;
  font-family:'Font per testo';
}

#wt-cli-accept-all-btn:hover{
    width: 100% !important;
    color: white !important;
	background-color: #1D5384 !important;
}

.cookie_action_close_header_reject {
  position: absolute;
  top: 8px;
  right: 8px;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.6)!important;
  text-decoration: underline!important;
  font-family:'Font per testo';	
  background-color:transparent !important;
}

.cookie_action_close_header_reject:hover {
	font-weight:normal !important;
}

#cookie-law-info-again{
	background-color: #aa130f !important;
	color: white !important;
}

.cli-style-v2{
	justify-content:flex-start;
}

@media (max-width: 985px) {
.cli-style-v2{
justify-content: space-between !important;
}
}

@media (max-width: 985px) {
.cli-style-v2 br:first-child{
	display:none;
}
}

.cli-container-fluid.cli-tab-container{
	font-family:'Font per testo'!important;
	font-weight: 300;
}

@media (max-width: 985px){
.cookie_action_close_header_reject {
    font-size:12px !important;
}
}

@media screen and (max-width: 768px) {
    .n2-section-smartslider {
		margin-left: -10px !important;
		width: calc(100% + 20px) !important;
    }
	.n2-section-smartslider img{
		margin-left:0!important;
	}
    
}

ul.tappe-list{
	font-family:'Font per testo';
}
